[
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\layout-sw600dp-v13\\design_layout_snackbar.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\363fac412972526567d8c0ed19251e2de115b95d\\output\\res\\layout-sw600dp-v13\\design_layout_snackbar.xml"
    }
]